Package qpid-cpp

The package is not ported to Python 3 yet. You can visit Pagure for links to the upstream project. Ask for Python 3 status, and coordinate work with the upstream to port.

If upstream has Python 3 support but it is not yet in Fedora, get in touch with the Fedora maintainer (also visible in Pagure).


This package is orphaned. It will be removed from Fedora if no one steps up to maintain it.
It is orphaned (at least) since . Check the orphan report for details.

See qpid-cpp in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

Note

Only qpid-cpp depends on python-qpid, and python-qpid depends back on qpid-cpp.

RPMs

  • python2-qpid-messaging-1.39.0-5.fc31
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
    • × python2
    • × python2 = 2.7.17~rc1-1.fc32
  • python2-qpid-qmf-1.39.0-5.fc31
    • × python(abi) = 2.7
  • qpid-cpp-client-devel-1.39.0-5.fc31
    • × python2
    • × python2 = 2.7.17~rc1-1.fc32
  • qpid-qmf-devel-1.39.0-5.fc31
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • qpid-tools-1.39.0-5.fc31
    • × /usr/bin/python2
    • × python(abi) = 2.7

Maintainers